/*
Theme Name:     Center for American Liberty
Description:    Theme for AmericanLiberty.org (child theme of Lambda WP)
Author:         Abbson
Author URI:     http://abbson.com
Template:       lambda
Version:        1.1
*/



h2 {
  text-transform: none !important;
}

.post-head h2 {
    font-size: 22px !important;
    font-weight: 700 !important;
}

.post-title {
    line-height: 1.4em !important;
}

.fw-bold {
	font-weight: bold;
}

/* Upper Footer Style
---------------------------------*/
.section-upper-footer {
	background-color: #ad0000; /* #226bc1; */
	color:#FFFFFF;
}

.section-upper-footer .form-control,
.section-upper-footer .btn {
	background-color:#fff;
	color:#ad0000; /* #226bc1; */
	border: none;
	border-radius:1px;
	width:100%;
	font-weight: bolder;
}

.section-upper-footer .form-control {
	color: #000000;
}

.section-upper-footer .form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #cccccc !important;
	opacity: 1; /* Firefox */
}

.section-upper-footer .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #cccccc !important;
}

.section-upper-footer .form-control::-ms-input-placeholder { /* Microsoft Edge */
	color: #cccccc !important;
}

#footer {
  background:#fff !important;
  color:#333 !important;
}

#footer a {
  color:#333 !important;
}

#footer i {
  color:#333 !important;
}

#footer .subfooter {
    background-color: rgba(0,0,0,0.2) !important;
    color:#333 !important;
}

#footer .subfooter a {
  color:#000 !important;
}

#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6, #footer strong {
  color: #1c1c1c !important;
}

a#news-signup {
   font-weight:700;
   border-color:#ad0000;
   color: #ad0000 !important;
   background-color: #fff;
}

a#news-signup:hover {
   color: #fff !important;
   background-color: #ad0000 !important;
}

.subfooter .textwidget p {
	margin-top: 5.75px;
	margin-bottom: 5.75px;
}

.btn-primary,
.vc_btn3-style-outline,
.vc_btn3-style-outline-custom,
.elm-button {
	font-weight:700 !important;
	border-radius:0 !important;
	border: none !important;
	color: #fff !important;
	background-color: #ad0000 !important;
}

/*
.vc_btn3-style-outline {
   font-weight:700 !important;
   border-radius:0 !important;
   border:solid 2px #ad0000 !important;
   color: #ad0000 !important;
   background-color: #fff !important;
}
*/

.btn-primary:hover,
.btn-primary.active,
.vc_btn3-style-outline:hover,
.vc_btn3-style-outline.active,
.vc_btn3-style-outline-custom:hover,
.vc_btn3-style-outline-custom.active {
	color: #fff !important;
	background-color: #ad0000 !important;
}

/*
.vc_btn3-style-outline:hover,
.vc_btn3-style-outline.active {
   color: #fff !important;
   background-color: #ad0000 !important;
}
*/


.elm-button {
   font-weight:700 !important;
   border-radius:0 !important;
   /*border:solid 2px #ad0000 !important;
   color: #ad0000 !important;
   background-color: #fff !important;*/
   font-size:16px !important;
   width:100%;
   height:50px;
}

/*
.elm-button:hover {
   color: #fff !important;
   background-color: #ad0000 !important;
}
*/



/* Header Navbar Style
--------------------------*/

@media (min-width: 992px) {

	.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse, .navbar-static-top .navbar-collapse {
		padding-right:15px !important;
	}	
	
	.menu-item.nav-highlight {
		margin-left: 20px;
	}
}

/* Portrait */

@media only screen and (max-width: 767px) { 

  .splash-content {
    margin-top: 240px !important;
  }

  #content > section.section:first-child {
    height:200px !important;
  }

  .oxy_staff-template-default #content > section.section:first-child {
    height: inherit !important;
  }

  .blog-header h1 {
    margin-top:80px !important;
  }

  .page-id-33 header > h1 {
    margin-top:80px !important;
  }

  .page-id-32 header > h1 {
    margin-top:-55px !important;
  }

}



/* Archives
-------------------------*/
.archive.tag .background-media {
	background-image: url("/wp-content/uploads/2020/11/About-20201108.jpg") !important;
}


.blog .post,
.archive .post,
.search .post {
	display: block;
	margin-bottom: 86px;
	padding: 1rem;
	color: #000000;
	background: transparent;
	transition: background-color 1s, color 1s;
}

.blog .post::after,
.archive .post::after,
.search .post::after {
	bottom: -36px;
}

.blog .post:hover,
.archive .post:hover ,
.search .post:hover{
	color: #FFFFFF;
	background-color: #161B33;
}

.blog .post .post-title,
.archive .post .post-title,
.search .post .post-title,
.search .post .post-title a {
	transition: color 1s;
}

.blog .post:hover .post-title,
.archive .post:hover .post-title,
.search .post:hover .post-title,
.search .post:hover .post-title a,
.search .post:hover .post-title a:hover,
.search .post:hover .post-title a:active,
.search .post:hover .post-title a:visited {
	color: #FFFFFF;
}

.post-body {
	margin-bottom: 0;
}



/* Cases
-------------------------*/
article.cases {
  margin-bottom:80px !important;
}

.libertycenter-red .panel {
    margin-bottom: 21.73913043px;
    background: rgba(0, 0, 0, .03);
}

.libertycenter-red .panel .panel-heading {
    background: #FFF;
    border-color: rgb(173, 0, 0);
    border: 2px solid rgb(173, 0, 0);
    text-align: center;
    padding-top: 17px;
    padding-bottom: 17px;
    padding-left: 24px;
    padding-right: 24px;
    font-size: 16px;
}

.libertycenter-red .panel .panel-heading a,
.libertycenter-red .panel .panel-heading .panel-title {
    text-decoration: none;
    color: rgb(173, 0, 0);
    font-weight: bold;
    text-transform: uppercase;
}

.libertycenter-red .panel .panel-heading .accordion-toggle::after {
    height: 100%;
    padding-top: 0.5em;
}

.cases-archive-statuses {
	margin-bottom: 4rem;
	display: none !important;
}

@media only screen and (max-width: 991px) { 
	.cases-archive-statuses .btn {
		display: block;
		width: 100%;
	}
}

.archive .type-cases .post-head .post-details,
.archive .type-petitions .post-head .post-details {
	display: none;
}

.single-cases .blog-header .case-title-v {
	text-transform: lowercase;
}


/* Post header and footer
-------------------------*/
.post-title a,
.post-title a:hover,
.post-title a:active,
.post-titlea a:visited {
	color: #000;
}

.single .post-media { display: none; }

.blog .post-media,
.archive .post-media {
	width: 100%;
	overflow: hidden;
	aspect-ratio: 5/4;
}

.blog .post-media .figure,
.archive .post-media .figure {
	height: 100%;
}

.blog .post-media .figure .figure-image,
.archive .post-media .figure .figure-image {
	height: 100%;
}

.blog .post-media .figure .figure-image img,
.archive .post-media .figure .figure-image img {
	width: auto;
	min-width: 100%;
	height: 100%;
}

.post-related .post-grid-overlay:hover,
.post-related .post-grid:hover {
	background-position: top;
	box-shadow: none;
}

.post-related .post-grid-overlay .post-grid-content,
.post-related .post-grid-overlay:hover .post-grid-content {
	background: transparent;
	-ms-transform: none;
	transform: none;
	top: 0;
}

.post-grid .post-grid-content-footer, .post-grid blockquote footer {
	border-top: none;
}



/* WP Bakery Custom Grid Layout: Post Square ImgHover
-------------------------*/
.post-square-imghover,
.post-related {
    position: relative;
}

.post-square-imghover .vc_gitem-animated-block .vc_gitem-zone::after,
.post-related .post-grid > a::after {
    z-index: 1;
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
}

.post-square-imghover .vc_gitem-zone-a .vc_gitem-zone-mini,
.post-square-imghover .vc_gitem-zone-b .vc_gitem-zone-mini,
.post-related .post-grid-content {
	position: absolute;
	height: 100%;
	top: 0;
	left: 0;
	padding: 24px 24px 16px;
}

.post-square-imghover .vc_gitem-animated-block .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem_row,
.post-related .post-grid-content {
    z-index: 10;
	
}

.post-square-imghover .vc_gitem-zone-a .vc_gitem-row-position-top,
.post-square-imghover  .vc_gitem-zone-b .vc_gitem-row-position-top {
	
}

.post-square-imghover .vc_gitem-row-position-top .vc_gitem-col {
	padding: 0;
}

.post-square-imghover .vc_gitem-row-position-top .vc_custom_heading {
	margin-bottom: 0;
}

.post-square-imghover .vc_gitem-row-position-top .vc_custom_heading > *,
.post-related .post-grid-content-title {
	margin-top: 0;
	margin-bottom: 0;
	font-weight: 800;
}

.post-square-imghover .vc_gitem-zone-a .vc_gitem-row-position-middle,
.post-square-imghover  .vc_gitem-zone-b .vc_gitem-row-position-middle,
.post-related .post-grid p {
	position: absolute;
	top: auto;
	bottom: 0;
	-webkit-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
}

.post-related .post-grid p {
	width: 87%;
	margin-bottom: 24px;
}

.post-square-imghover .vc_gitem-row-position-middle .vc_gitem-col {
	padding-top: 0;
}

.post-square-imghover .vc_gitem-post-data-source-post_excerpt,
.post-related .post-grid p {
	text-align: left;
    opacity: 0;
    transition: opacity 1s;
}

.post-related .post-grid-content-footer {
	display: none;
}

.post-square-imghover:hover .vc_gitem-post-data-source-post_excerpt,
.post-square-imghover:active .vc_gitem-post-data-source-post_excerpt,
.post-related .post-grid:hover p {
    opacity: 1;
}

.post-square-imghover h3,
.post-square-imghover p,
.post-related .post-grid-content-title,
.post-related .post-grid-content-title a,
.post-related .post-grid .post-grid-content-title a,
.post-related .post-grid:hover .post-grid-content-title a,
.post-related p {
    color: #FFFFFF;
}



/* WP Bakery Custom Grid Layout: News Card
-------------------------*/
.news-cards {
	
}

.news-cards .vc_pageable-slide-wrapper {
	
}

.news-card {
	
}

.news-card .vc_grid-item-mini {
	height: 100%;
	padding: 2rem;
	background-color: transparent;
	transition: background-color 0.5s;
}

.news-card .vc_grid-item-mini:hover {
	background-color: #161B33;
}

.news-card .vc_grid-item-mini h4 {
	font-weight: 800;
}

.news-card .vc_grid-item-mini h4,
.news-card .vc_grid-item-mini p {
	color: #5c5c5c;
	transition: color 0.5s;
}

.news-card .vc_grid-item-mini:hover h4,
.news-card .vc_grid-item-mini:hover p {
	color: #FFF;
}

@media only screen and (min-width: 768px) {
	.news-cards .vc_pageable-slide-wrapper {
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		overflow: auto;
		-webkit-overflow-scrolling: touch;
		-ms-overflow-style: -ms-autohiding-scrollbar;
		-ms-overflow-style: none;
		scrollbar-width: none;
	}
	.news-cards .vc_pageable-slide-wrapper::-webkit-scrollbar {
		display: none;
	}
	
	.news-card {
		flex: 0 0 auto; 
	}
}



/* Social media icon boxes 
-------------------------*/
.post-tags a, .post-share ul.social-icons li a {
	box-shadow: none !important;
}

ul.social-icons.social-simple i {
    padding: 7px;
    border: 2px solid #333;
}

/* .single .text-right.small-screen-center.post-share { display: none; } */


/* Floating donate button bar
-------------------------*/
body > .floating-donate-fullbar {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: auto;
  z-index: 10;
  display: none;
  background-color: #226bc1;
}

@media only screen and (max-width: 991px) {
	body > .floating-donate-fullbar .textwidget {
		margin-top: 40px;
	}
}

body > .floating-donate-fullbar .btn {
  color: #226bc1;
}

body > .floating-donate-fullbar .close {
  position: absolute;
  top: 0.4em;
  right: 0.6em;
  z-index: 12;
}

body > .floating-donate-fullbar .close i {
  color: #FFF !important;
  font-size: 20px;
}

body > .floating-donate-fullbar .close .caret {
  border-top: 10px dashed;
  border-top: 10px solid \9;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  color: #FFF !important;
}

@media only screen and (max-width: 991px) { 
  body > .floating-donate-fullbar .btn {
    width: 100%;
  }
}

body > .floating-donate-smallbar {
  position: fixed;
  bottom: 0;
  right: 0;
  width: auto;
  z-index: 9;
  display: none;
  background-color: #226bc1;
}

body > .floating-donate-smallbar .btn {
  width: 100%;
  padding: 0.5em 2em;
  background: #226bc1;
  color: #FFF;
  border-bottom: 1px solid #226bc1;
}

@media only screen and (max-width: 991px) { 
  body > .floating-donate-smallbar {
    width: 100%;
  }
}


/* Search form
-------------------------*/

#searchform #s {
   border-radius: 29px !important;
  width: 113%;
}

@media only screen and (min-width: 992px) { 
  #searchform #s {
    width: 106%;
  }
}

#searchsubmit {
  background:rgba(255,255,255,0);
  color:#333;
}


/* Sidebar
-------------------------*/

.widget_taxonomy_dropdown_widget .select-wrap::after {
	color: #000;
}

.sidebar .select-wrap select,
.taxonomy_dropdown_widget_dropdown {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;

	border-radius: 29px !important;
	color: #000;
	border: 1px solid rgba(0, 124, 186, 0.69);
}